GH-ALIAS-LIST(1)

NAME
gh-alias-list - List your aliases

SYNOPSIS
gh alias list [flags]

DESCRIPTION
This command prints out all of the aliases gh is configured to use.

ALIASES
gh alias ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-alias(1)